package com.robotsandpencils.testapp;

import androidx.annotation.NonNull;

public class Tab3FragmentDirections {
  private Tab3FragmentDirections() {
  }

  @NonNull
  public static NavGraphDirections.ActionGlobalGlobalFragment actionGlobalGlobalFragment() {
    return NavGraphDirections.actionGlobalGlobalFragment();
  }
}
